---
- hosts: 
    - _sonarqube
  become: true
  become_user: root
  gather_facts: False

  tasks:
    - name: "ping"
      ping:

    - name: Install Sonarqube
      import_role:
        name: sonarqube